AsterNet Class Library (Sandcastle documentation)

| ManagerConnection determineVersion Method

[Missing <summary> documentation for "M:AsterNET.Manager.ManagerConnection.determineVersion"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected AsteriskVersion determineVersion()

    Protected Function determineVersion As AsteriskVersion

    protected:
    AsteriskVersion determineVersion()

    member determineVersion : unit -> AsteriskVersion

#### Return Value

Type: AsteriskVersion

[Missing <returns> documentation for "M:AsterNET.Manager.ManagerConnection.determineVersion"]

See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace